ahoyapi: v2
commands:
  exec:
    cmd: docker compose exec ${LAKEDROPS_DEV_DC_OPTIONS} php ./vendor/bin/behat --config tests/behat/behat.yml "$@"
    hide: true
  test:
    cmd: ahoy behat exec "$@"
    usage: Run Behat tests on the project
  test2xml:
    cmd: ahoy behat exec -- --format junit --out tests/output "$@"
    usage: Run Behat tests on the project and output in junit format
  update:
    cmd: composer lakedrops:behat "$@"
    usage: (Re-)Configure Behat for this project
